reagent.training.cb package
===========================

Submodules
----------

reagent.training.cb.linucb\_trainer module
------------------------------------------

.. automodule:: reagent.training.cb.linucb_trainer
   :members:
   :undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: reagent.training.cb
   :members:
   :undoc-members:
   :show-inheritance:
